BODY { background: #f1f1f1;
       background-image: url(/images/fundo.jpg);
       background-color:transparent;
       font-family: "Trebuchet MS, Verdana, Arial, Helvetica, sans-serif";
       font-size: 12;
       font-weight: normal;
       text-align: justify;
       margin-left: 0px;
       margin-top: 0px;
       margin-bottom: 0px;
       margin-right: 0px;
       background-color: #ffffff;
       scrollbar-face-color: #508c84;
       scrollbar-arrow-color: #ebf3f2;
       scrollbar-3dlight-color: #508c84;
       scrollbar-track-color: #ebf3f2; 
       scrollbar-darkshadow-color: #88c9c1;
       scrollbar-highlight-color: #88c9c1; 
       scrollbar-shadow-color: #88c9c1;}
       
pre {
      border: 1px solid #D4D500;
      font-weight: bold;
      background-color: #FFFFDD;
      margin-left: 5px;
      margin-top: 5px;
      margin-bottom: 5px;
      margin-right: 5px;
      padding-right: 5px;
      padding-left: 5px;
      padding-top: 5px;
      padding-bottom: 5px;
}

.espaco_5 {
      margin-left: 5px;
      margin-top: 5px;
      margin-bottom: 5px;
      margin-right: 5px;
      padding-right: 5px;
      padding-left: 5px;
      padding-top: 5px;
      padding-bottom: 5px;
}

.corpo { background-repeat : no-repeat;
         background-image: url(/images/pixel.gif);
         background-color:transparent;
         font-family: "Trebuchet MS, Verdana, Arial, Helvetica, sans-serif";
         font-size: 12;
         font-weight: normal;
         margin-top : 0;
         margin-bottom : 0;
         margin-left : 0;
         margin-right : 0;
         text-align: justify;
         scrollbar-face-color: #508c84;
         scrollbar-arrow-color: #ebf3f2;
         scrollbar-3dlight-color: #508c84;
         scrollbar-track-color: #ebf3f2; 
         scrollbar-darkshadow-color: #88c9c1;
         scrollbar-highlight-color: #88c9c1; 
         scrollbar-shadow-color: #88c9c1; }

.formulario { color: #000000;
              font-family: "Verdana, Arial, Helvetica, sans-serif";
              font-weight: bold;
              font-size: 10px;
              text-align: right;}

.formulario2 { color: #E0E6F2;
               font-family : Verdana, Arial;
               font-weight : none;
               font-size   : 8pt;
               text-decoration:none }

.textarea{ font-family: Verdana, Arial,;
           font-size: 9pt;
           text-align: center;
           border-color: #000000 #000000 #000000 #000000;
           border-top-width: 1px;
           border-right-width: 2px;
           border-bottom-width: 2px;
           border-left-width: 1px;
           font-weight: bold;
           color: #000000; }  

.textarea2{ font-family: Verdana, Arial,;
            font-size: 9pt;
            text-align: center;
            font-weight: bold;
            color: #000000; }  

.titulo2 { background: #ffffff;
           border: #999999 1pt solid;
           color: black;
           font-family: "Arial";
           font-size: 10pt;
           padding-left: 20px;
           padding-right: 20px;
           padding-bottom: 5px;
           padding-top: 3px;
           text-decoration: none;}

.texto{ color : #000000;
        font-family: "Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif";
        font-size: 12px;
        line-height: 20px;
        text-decoration: none }

.texto2 { font-family: "Trebuchet MS, Verdana, Arial, Helvetica, sans-serif";
          font-size: 12px;
          font-weight: bold;
          color: #000000;
          text-align: left;
          text-decoration: none;
          padding-right: 6px;
          padding-left: 5px;}

.texto3 { font-family: "Trebuchet MS, Verdana, Arial, Helvetica, sans-serif";
          font-size: 12px;
          font-weight: bold;
          color: #000000;
          line-height: 12px;
          text-align: left;
          text-decoration: none;}

A { font-family: "Trebuchet MS, Verdana, Arial, Helvetica, sans-serif";
    text-decoration: none;
    color : black;
    font-weight: bold;
    font-size: 13px; }

A:LINK    { color : black;}
A:VISITED { color : black;
            font-weight: bold;}
A:HOVER   { font-weight: bold;
            color : red;
            text-decoration: underline;}
A:ACTIVE  { color : red; }

.menu { font-family: "Verdana, Arial, Helvetica, sans-serif";
    text-decoration: none;
    color: #00017c;
    font-weight: bold;
    text-align: center;
    font-size: 11px; }
.menu:LINK    { color : #00017c;}
.menu:VISITED { color : #00017c;
            font-weight: bold;}
.menu:HOVER   { font-weight: bold;
            color : red;
            text-decoration: underline;}
.menu:ACTIVE  { color : red; }

.menumultilogin { font-family: "Verdana, Arial, Helvetica, sans-serif";
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    font-size: 11px; }
.menumultilogin:LINK    { color : #ffffff;}
.menumultilogin:VISITED { color : #ffffff;
            font-weight: bold;}
.menumultilogin:HOVER   { font-weight: bold;
            color : #ffff00;
            text-decoration: underline;}
.menumultilogin:ACTIVE  { color : #ffff00; }

.menutopo { font-family: "Verdana, Arial, Helvetica, sans-serif";
    text-decoration: none;
    color: #ffff00;
    font-weight: bold;
    text-align: center;
    font-size: 11px; }
.menutopo:LINK    { color : #ffff00;}
.menutopo:VISITED { color : #ffff00;
            font-weight: bold;}
.menutopo:HOVER   { font-weight: bold;
            color : #00ffff;
            text-decoration: underline;}
.menutopo:ACTIVE  { color : #00ffff; }

.bold { font-weight: bold;  }
.normal { font-weight: normal; }
.italico { font-style: italic; }

.center { text-align: center; }
.justify { text-align: justify; }
.left { text-align: left; }
.right { text-align: right; }

.texto_6  { font-size: 6px; }
.texto_8  { font-size: 8px; }
.texto_9  { font-size: 9px; }
.texto_10 { font-size: 10px; }
.texto_11 { font-size: 11px; }
.texto_12 { font-size: 12px; }
.texto_13 { font-size: 13px; }
.texto_14 { font-size: 14px; }
.texto_16 { font-size: 16px; }
.texto_18 { font-size: 18px; }
.texto_20 { font-size: 20px; }
.texto_30 { font-size: 30px; }

.botao { border-top: #d7d7d7 2px solid;
         border-right: #000000 2px solid;
         border-bottom: #000000 2px solid;
         border-left: #d7d7d7 2px solid;
         padding-top: 2px;
         padding-right: 7px;
         padding-bottom: 2px;
         padding-left: 5px;
         font-size: 10px;
         font-weight: bold;
         font-family: "Verdana, Geneva, Arial, Helvetica, sans-serif;";
         background-color: #DFF7DF;
         cursor: hand; }

.botao_press { border-top: #000000 2px solid;
               border-right: #d7d7d7 2px solid;
               border-bottom: #d7d7d7 2px solid;
               border-left: #000000 2px solid;
               padding-top: 3px;
               padding-right: 6px;
               padding-bottom: 1px;
               padding-left: 6px;
               font-size: 10px;
               font-weight: bold;
               font-family: "Verdana, Geneva, Arial, Helvetica, sans-serif;";
               background-color: #DFF7DF;
               cursor: hand; }

.botao_inativo {
	border-top: #d7d7d7 2px solid;
	border-right: #000000 2px solid;
	border-bottom: #000000 2px solid;
	border-left: #d7d7d7 2px solid;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 10px;
	font-weight: bold;
	font-family: "Verdana, Geneva, Arial, Helvetica, sans-serif;";
	background-color: Silver;
	cursor: hand;
	font-style : oblique;
	color : White; }

.botao2 { border-top: #d7d7d7 2px solid;
          border-right: #000000 2px solid;
          border-bottom: #000000 2px solid;
          border-left: #d7d7d7 2px solid;
          padding-top: 5px;
          padding-right: 7px;
          padding-bottom: 4px;
          padding-left: 5px;
          font-size: 12px;
          font-weight: bold;
          font-family: "Verdana, Geneva, Arial, Helvetica, sans-serif;";
          background-color: #DFF7DF;
          cursor: hand; }

.botao2_press { border-top: #000000 2px solid;
                border-right: #d7d7d7 2px solid;
                border-bottom: #d7d7d7 2px solid;
                border-left: #000000 2px solid;
                padding-top: 6px;
                padding-right: 6px;
                padding-bottom: 3px;
                padding-left: 6px;
                font-size: 12px;
                font-weight: bold;
                font-family: "Verdana, Geneva, Arial, Helvetica, sans-serif;";
                background-color: #DFF7DF;
                cursor: hand; }

.botao3 { border-top: #d7d7d7 2px solid;
          border-right: #000000 2px solid;
          border-bottom: #000000 2px solid;
          border-left: #d7d7d7 2px solid;
          padding-top: 1px;
          padding-right: 4px;
          padding-bottom: 2px;
          padding-left: 2px;
          font-size: 9px;
          font-weight: bold;
          font-family: "Verdana, Geneva, Arial, Helvetica, sans-serif;";
          background-color: #e4f3ff;
          cursor: hand; }

.botao3_press { border-top: #000000 2px solid;
                border-right: #d7d7d7 2px solid;
                border-bottom: #d7d7d7 2px solid;
                border-left: #000000 2px solid;
                padding-top: 2px;
                padding-right: 3px;
                padding-bottom: 1px;
                padding-left: 3px;
                font-size: 9px;
                font-weight: bold;
                font-family: "Verdana, Geneva, Arial, Helvetica, sans-serif;";
                background-color: #e4f3ff;
                cursor: hand; }

.mao { cursor: hand; }
.seta { cursor: default; }

.caixa_azul { border: 1px solid #0168B3;
              font-weight: bold;
              font-family: Arial, Helvetica, sans-serif;
              background-color: #e4f3ff}

.caixa_amarela { border: 1px solid #D4D500;
                 font-weight: bold;
                 font-family: Arial, Helvetica, sans-serif;
                 background-color: #FFFFDD; }

.caixa_cinza { border: 1px solid #339999;
               font-weight: bold;
               font-family: "Trebuchet MS";
               background-color: #f5f7f8}

.caixa_verde { border: 1px solid #DFF7DF;
                 font-weight: bold;
                 font-family: Arial, Helvetica, sans-serif;
                 background-color: #DFF7DF;}

.caixa_vermelha { 	border: 1px solid #DFF7DF;
					color: white;
                 	font-family: Arial, Helvetica, sans-serif;
                 	background-color: red;}

.borda_amarela { border: #D4D500 1px solid;}
.borda_azul { border: 1px solid #0168B3;}
.borda_verde { border: #DFF7DF 2px solid;}

.fundo_azul { background-color: #e4f3ff }
.fundo_azul_claro { background-color: #e4f3ff }
.fundo_amarelo { background-color: #ffff00 }
.fundo_verde { background-color: #DFF7DF }
.fundo_vermelho { background-color: #ff6161 }
.fundo_petroleo { background-color: #006699 }
.fundo_laranja { background-color: #ffcb00 }

.azul { color: blue; }
.azul_claro { color: #84b0f1; }
.azul_escuro { color: #00017c; }
.azul_escuro_2 { color: #355483; }
.branco { color: #ffffff; }
.preto { color: #000000; }
.cinza { color: #F0F0F0; }
.verde { color: #00ff00;}
.vermelho { color: #ff0000; }
.vermelho2 { color: #c10416; }

.tabela { padding-right: 5px;
          padding-left: 5px;
          height: 27;}

.tabela2 { padding-left: 5px;
           height: 15;}

.sem_borda { border: 0px;}

.sbe { border-left: 0px}
.sbd { border-right: 0px}
.sbs { border-top: 0px}
.sbi { border-bottom: 0px}
.borda5 { border-left: 5; border-right: 5px; border-top: 5px; border-bottom: 5px }

.be { border-left: 1px solid #000000; }
.bd { border-right: 1px solid #000000; }
.bs { border-top: 1px solid #000000; }
.bi { border-bottom: 1px solid #000000; }

.be2 { border-left: 3px solid #000000; }
.bd2 { border-right: 3px solid #000000; }
.bs2 { border-top: 3px solid #000000; }
.bi2 { border-bottom: 3px solid #000000; }

.altura { height: 4; }

.Faixa { color: #ffffff;
         padding-right: 2px;
         padding-left: 2px;
         font-weight: bold;
         font-family: "Verdana, Geneva, Arial, Helvetica, sans-serif;";
         height: 40;
         width: 130;
         text-align: center; }

H3 { font-weight: bold; 
     MARGIN-BOTTOM: 0px;
     COLOR: navy; 
     FONT-STYLE: italic; 
     FONT-FAMILY: Arial, "Trebuchet Ms"; 
     LETTER-SPACING: 0px }

.salta_pagina { page-break-before: always; }
H6 { page-break-after: always; }

#tela_pesquisa {
   position: absolute;
   top: expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+20+"px" : body.scrollTop+20+"px");
   left:90;
   display: none; }

#tela_resultado {
   position: absolute;
   top: expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+10+"px" : body.scrollTop+10+"px");
   left:10;
   display: none; }
.painel {
	CLEAR: none; 
   BORDER-RIGHT: #a9a9a9 1px solid; 
   PADDING-RIGHT: 5px; 
   BORDER-TOP: #a9a9a9 1px solid; 
   DISPLAY: block; 
   PADDING-LEFT: 5px; 
   FLOAT: left; 
   PADDING-BOTTOM: 10px;
   BORDER-LEFT: #a9a9a9 1px solid; 
   WIDTH: 520px; 
   LINE-HEIGHT: 14pt; 
   MARGIN-RIGHT: 5px; 
   PADDING-TOP: 10px; 
   BORDER-BOTTOM: #a9a9a9 1px solid; 
   POSITION: static; 
   BACKGROUND-COLOR: #ffffff }

.indisponivel { position:absolute;
                top:0;
                left:0;
                width:100%;
                width:inherit; height:inherit;
                background:#333333;
                filter:alpha(opacity=0);
                opacity:.0;
                -khtml-opacity:.0;
                border:0;
                z-index: 500; }

.protocolos { display: none; }

.mensagem_ni { display: none; }

h5 { font : 150% Helvetica, Arial, Tahoma, sans-serif; color: #fff; font-weight: bold; text-align: center;}
